:root {
  --elements-webflow-library--neutral--300: #eff0f6;
  --elements-webflow-library--neutral--100: white;
  --elements-webflow-library--accent--primary-1: #4a3aff;
  --elements-webflow-library--general--shadow-02: #14142b14;
  --elements-webflow-library--neutral--600: #6e7191;
  --elements-webflow-library--neutral--800: #211f54;
  --elements-webflow-library--secondary--color-1: #281ca5;
  --elements-webflow-library--secondary--color-2: #f2f1ff;
  --elements-webflow-library--general--shadow-03: #14142b1a;
  --elements-webflow-library--general--shadow-01: #14142b0f;
  --systemflow-lite--primary--60: #2f54eb;
  --systemflow-lite--neutral--10: white;
  --systemflow-lite--primary--50: #597ef7;
  --systemflow-lite--primary--70: #1d39c4;
  --systemflow-lite--primary--80: #10239e;
  --systemflow-lite--primary--20: #e5eeff;
  --radiant-ui-components-library-marketplace--color--white: white;
  --radiant-ui-components-library-marketplace--color--body-font-dark: #6d6d6d;
  --elements-webflow-library--neutral--200: #f7f7fc;
  --elements-webflow-library--neutral--400: #dcddeb;
  --radiant-ui-components-library-marketplace--color--heading-dark: #150438;
  --systemflow-lite--primary--10: #f2f6ff;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.brix---container-default {
  z-index: 10;
  max-width: 1218px;
  padding-left: 24px;
  padding-right: 24px;
  position: static;
}

.brix---header-wrapper {
  background-color: #0c0c0c;
  padding-top: 32px;
  padding-bottom: 32px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

.brix---header-content-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.brix---header-nav-menu-list {
  z-index: 1;
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  display: flex;
}

.brix---header-nav-link {
  color: #fff;
  padding: 0;
  font-size: 18px;
  line-height: 20px;
  transition: color .3s;
}

.brix---header-nav-link:hover {
  color: var(--elements-webflow-library--accent--primary-1);
}

.brix---header-nav-list-item {
  margin-bottom: 0;
  padding-left: 32px;
}

.brix---dropdown-toggle {
  color: #fff;
  align-items: center;
  padding: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 18px;
  line-height: 20px;
  transition: color .3s;
  display: flex;
}

.brix---dropdown-toggle:hover {
  color: var(--elements-webflow-library--accent--primary-1);
}

.brix---dropdown-card {
  border: 1px solid var(--elements-webflow-library--neutral--300);
  background-color: var(--elements-webflow-library--neutral--100);
  box-shadow: 0 2px 12px 0 var(--elements-webflow-library--general--shadow-02);
  border-radius: 20px;
  min-width: 280px;
  top: 32px;
  overflow: hidden;
}

.brix---dropdown-link {
  color: var(--elements-webflow-library--neutral--600);
  align-items: center;
  width: 100%;
  padding: 0;
  font-size: 18px;
  line-height: 20px;
  text-decoration: none;
  transition: color .3s;
  display: flex;
}

.brix---dropdown-link:hover {
  color: var(--elements-webflow-library--accent--primary-1);
}

.brix---dropdown-pd {
  padding: 40px;
}

.brix---header-logo {
  max-width: 250px;
}

.brix---header-logo-link {
  transform-style: preserve-3d;
  padding-left: 0;
  transition: transform .3s, color .3s;
}

.brix---header-logo-link:hover {
  transform: scale3d(.96, .96, 1.01);
}

.brix---hamburger-menu-wrapper {
  padding: 0;
  transition: transform .3s;
}

.brix---hamburger-menu-wrapper:hover {
  transform: scale(.96);
}

.brix---hamburger-menu-wrapper.w--open {
  background-color: #0000;
}

.brix---header-right-col {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.brix---dropdown-chevron {
  width: 14px;
  margin-left: 6px;
}

.brix---dropdown-links-grid {
  grid-column-gap: 0px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.brix---dropdown-column-wrapper {
  background-color: #0000;
  padding-top: 32px;
  transform: translate(0);
}

.brix---dropdown-column-wrapper.w--open {
  transform: translate(-50%);
}

.brix---hamburger-menu-bar-top, .brix---hamburger-menu-bar-bottom {
  background-color: var(--elements-webflow-library--neutral--800);
  border-radius: 20px;
  width: 52px;
  height: 4px;
  margin-top: 12px;
  margin-bottom: 12px;
}

.brix---btn-primary-small {
  color: var(--elements-webflow-library--neutral--100);
  text-align: center;
  transform-style: preserve-3d;
  background-color: #046096;
  border-radius: 48px;
  justify-content: center;
  padding: 18px 24px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 18px;
  text-decoration: none;
  transition: background-color .3s, transform .3s, color .3s;
}

.brix---btn-primary-small:hover {
  background-color: var(--elements-webflow-library--secondary--color-1);
  color: var(--elements-webflow-library--neutral--100);
  transform: translate3d(0, -3px, .01px);
}

.brix---btn-header-hidden-on-mbl {
  margin-left: 24px;
}

.brix---header-nav-list-item-show-in-mbl {
  margin-bottom: 0;
  padding-left: 32px;
  display: none;
}

.brix---btn-secondary-small {
  border: 1px solid var(--elements-webflow-library--neutral--300);
  background-color: var(--elements-webflow-library--neutral--100);
  color: var(--elements-webflow-library--neutral--800);
  text-align: center;
  transform-style: preserve-3d;
  border-radius: 48px;
  padding: 18px 24px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 16px;
  line-height: 14px;
  transition: border-color .3s, transform .3s, background-color .3s, color .3s;
  box-shadow: 0 4px 10px #14142b0a;
}

.brix---btn-secondary-small:hover {
  border-color: var(--elements-webflow-library--accent--primary-1);
  background-color: var(--elements-webflow-library--accent--primary-1);
  color: var(--elements-webflow-library--neutral--100);
  transform: translate3d(0, -3px, .01px);
}

.brix---color-neutral-800 {
  color: var(--elements-webflow-library--neutral--800);
}

.brix---color-neutral-600 {
  color: var(--elements-webflow-library--neutral--600);
}

.brix---mg-bottom-40px {
  margin-bottom: 40px;
}

.brix---buttons-row {
  align-items: center;
  display: flex;
}

.brix---heading-h1-size {
  color: #172c40;
  margin-top: 0;
  margin-bottom: 16px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 54px;
  font-weight: 700;
  line-height: 66px;
}

.brix---opacity-10 {
  z-index: 100;
  display: inline-block;
  position: static;
  overflow: clip;
}

.brix---opacity-20 {
  opacity: .2;
}

.brix---paragraph-default {
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 18px;
  line-height: 30px;
}

.brix---button-row-left {
  margin-right: 24px;
}

.brix---floating-image-left {
  z-index: -1;
  display: block;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.brix---floating-image-right {
  z-index: -1;
  display: block;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.brix---btn-icon-left {
  width: 10%;
  margin-right: 8px;
}

.brix---btn-download-app {
  color: var(--elements-webflow-library--neutral--100);
  text-align: center;
  transform-style: preserve-3d;
  background-color: #0087c6;
  border-radius: 48px;
  justify-content: center;
  align-items: center;
  padding: 20px 32px;
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
  transition: background-color .3s, transform .3s, color .3s;
  display: flex;
  box-shadow: 0 3px 8px #4a3aff1a;
}

.brix---btn-download-app:hover {
  background-color: var(--elements-webflow-library--secondary--color-1);
  color: var(--elements-webflow-library--neutral--100);
  transform: translate3d(0, -3px, .01px);
}

.brix---btn-download-app-white {
  border: 1px solid var(--elements-webflow-library--neutral--300);
  color: var(--elements-webflow-library--accent--primary-1);
  text-align: center;
  transform-style: preserve-3d;
  background-color: #172c40;
  border-radius: 48px;
  justify-content: center;
  align-items: center;
  padding: 20px 32px;
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
  transition: background-color .3s, transform .3s, color .3s;
  display: flex;
  box-shadow: 0 3px 6px #211f540f;
}

.brix---btn-download-app-white:hover {
  background-color: var(--elements-webflow-library--secondary--color-2);
  transform: translate3d(0, -3px, .01px);
}

.brix---grid-hero-v16 {
  grid-column-gap: 80px;
  grid-row-gap: 28px;
  grid-template-rows: auto;
  grid-template-columns: .9fr .8fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.brix---section-hero-small {
  z-index: 10;
  background-image: linear-gradient(#ebebea, #d5d7db);
  padding-top: 70px;
  padding-bottom: 70px;
  position: relative;
  overflow: hidden;
}

.brix---section-hero-small.jvj {
  background-image: linear-gradient(#10144a, #10144a), linear-gradient(#ebebea, #d5d7db);
  padding-top: 50px;
}

.logo {
  text-align: left;
  margin-bottom: 10px;
}

.brix---color-neutral-801 {
  color: var(--elements-webflow-library--neutral--600);
}

.brix---color-neutral-100 {
  color: var(--elements-webflow-library--neutral--100);
}

.brix---mg-bottom-64px {
  margin-bottom: 64px;
}

.brix---btn-primary {
  background-color: var(--elements-webflow-library--accent--primary-1);
  color: var(--elements-webflow-library--neutral--100);
  text-align: center;
  transform-style: preserve-3d;
  border-radius: 48px;
  justify-content: center;
  padding: 26px 38px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
  transition: background-color .3s, transform .3s, color .3s;
}

.brix---btn-primary:hover {
  background-color: var(--elements-webflow-library--secondary--color-1);
  color: var(--elements-webflow-library--neutral--100);
  transform: translate3d(0, -3px, .01px);
}

.brix---input {
  border: 1px solid var(--elements-webflow-library--neutral--300);
  background-color: var(--elements-webflow-library--neutral--100);
  box-shadow: 0 2px 7px 0 var(--elements-webflow-library--general--shadow-02);
  border-radius: 100px;
  min-height: 70px;
  margin-bottom: 0;
  padding: 16px 24px;
  font-size: 18px;
  line-height: 20px;
  transition: box-shadow .3s, color .3s, border-color .3s;
}

.brix---input:hover {
  border-color: var(--elements-webflow-library--accent--primary-1);
  box-shadow: 0 2px 12px 0 var(--elements-webflow-library--general--shadow-03);
}

.brix---input:focus {
  border-color: var(--elements-webflow-library--accent--primary-1);
  color: var(--elements-webflow-library--neutral--800);
}

.brix---input::placeholder {
  color: var(--elements-webflow-library--neutral--600);
  font-size: 18px;
}

.brix---text-area {
  border: 1px solid var(--elements-webflow-library--neutral--300);
  background-color: var(--elements-webflow-library--neutral--100);
  box-shadow: 0 2px 7px 0 var(--elements-webflow-library--general--shadow-02);
  border-radius: 22px;
  min-height: 144px;
  padding: 16px 24px;
  font-size: 18px;
  line-height: 28px;
  transition: box-shadow .3s, color .3s, border-color .3s;
}

.brix---text-area:hover {
  border-color: var(--elements-webflow-library--accent--primary-1);
  box-shadow: 0 2px 12px 0 var(--elements-webflow-library--general--shadow-03);
}

.brix---text-area:focus {
  border-color: var(--elements-webflow-library--accent--primary-1);
  color: var(--elements-webflow-library--neutral--800);
}

.brix---text-area::placeholder {
  color: var(--elements-webflow-library--neutral--600);
  font-size: 18px;
}

.brix---section {
  color: var(--elements-webflow-library--neutral--100);
  height: 1000px;
  padding-top: 176px;
  padding-bottom: 176px;
}

.brix---heading-h1-size-2 {
  margin-top: 0;
  margin-bottom: 16px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 54px;
  font-weight: 700;
  line-height: 66px;
}

.brix---success-message {
  background-color: var(--elements-webflow-library--accent--primary-1);
  color: var(--elements-webflow-library--neutral--100);
  border-radius: 24px;
  padding: 28px 28px 32px;
  font-size: 18px;
  line-height: 30px;
}

.brix---error-message {
  color: #ff5a65;
  text-align: center;
  background-color: #ffeff0;
  border-radius: 16px;
  margin-top: 20px;
  padding: 20px 24px;
  font-size: 18px;
  line-height: 30px;
}

.brix---text-center {
  text-align: center;
}

.brix---social-icon-square-30px {
  background-color: var(--elements-webflow-library--secondary--color-2);
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 30px;
  min-width: 30px;
  height: 30px;
  min-height: 30px;
  text-decoration: none;
  transition: transform .3s, background-color .3s, color .3s;
  display: flex;
}

.brix---social-icon-square-30px:hover {
  transform: scale(.92);
}

.brix---input-label {
  color: var(--elements-webflow-library--neutral--800);
  margin-bottom: 16px;
  font-size: 18px;
  line-height: 20px;
}

.brix---icon-success-message-big {
  width: 60px;
  margin-bottom: 10px;
}

.brix---form-grid-2-columns {
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.brix---social-media-grid-right---mbp-center {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex: 1;
  grid-template-rows: auto;
  grid-template-columns: repeat(auto-fit, 36px);
  justify-content: end;
  align-self: center;
  justify-items: end;
}

.brix---grid-contact-v11 {
  grid-column-gap: 80px;
  grid-row-gap: 28px;
  grid-template-rows: auto;
  grid-template-columns: 1.3fr 1.2fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.brix---inner-container-490px-center {
  max-width: 490px;
  margin-left: auto;
  margin-right: auto;
}

.image {
  max-width: 100%;
}

.brix---color-neutral-802 {
  color: var(--elements-webflow-library--neutral--800);
}

.brix---color-neutral-803 {
  color: var(--elements-webflow-library--neutral--600);
}

.brix---mg-bottom-8px {
  margin-bottom: 8px;
}

.brix---mg-bottom-24px {
  margin-bottom: 24px;
}

.brix---mg-bottom-48px {
  margin-bottom: 48px;
}

.brix---container-default-2 {
  max-width: 1218px;
  padding-left: 24px;
  padding-right: 24px;
}

.brix---section-2 {
  color: var(--elements-webflow-library--neutral--100);
  background-image: linear-gradient(0deg, #ebebea, #d5d7db);
  padding-top: 176px;
  padding-bottom: 176px;
}

.brix---heading-h2-size {
  color: #0571a3;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 60px;
  font-weight: 700;
  line-height: 50px;
}

.brix---heading-h3-size {
  color: #172c40;
  margin-top: 0;
  margin-bottom: 12px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 34px;
}

.brix---text-center-2 {
  text-align: center;
}

.brix---mg-bottom-12px {
  margin-bottom: 12px;
}

.brix---paragraph-default-2 {
  color: #172c40;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 18px;
  line-height: 30px;
}

.brix---inner-container-600px---center {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.brix---3-columns-1-col-tablet {
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.brix---card-link-content-center {
  border: 1px solid var(--elements-webflow-library--neutral--300);
  box-shadow: 0 2px 7px 0 var(--elements-webflow-library--general--shadow-01);
  color: var(--elements-webflow-library--neutral--600);
  text-align: center;
  background-color: #fff;
  border-radius: 24px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  padding: 48px 24px 10px;
  text-decoration: none;
  transition: transform .3s, color .3s;
  display: flex;
}

.brix---btn-secondary-full-width {
  border: 1px solid var(--elements-webflow-library--neutral--300);
  background-color: var(--elements-webflow-library--neutral--100);
  color: #0087c6;
  text-align: center;
  transform-style: preserve-3d;
  border-radius: 48px;
  width: 100%;
  padding: 10px 38px;
  font-size: 18px;
  line-height: 20px;
  transition: border-color .3s, transform .3s, background-color .3s, color .3s;
  box-shadow: 0 4px 10px #14142b0a;
}

.brix---btn-secondary-full-width:hover {
  border-color: var(--elements-webflow-library--accent--primary-1);
  background-color: var(--elements-webflow-library--accent--primary-1);
  color: var(--elements-webflow-library--neutral--100);
  transform: translate3d(0, -3px, .01px);
}

.brix---color-neutral-804 {
  color: var(--elements-webflow-library--neutral--600);
}

.text-block {
  color: #fff;
}

.div-block {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 48px 24px;
  display: flex;
}

.div-block-2 {
  background-color: #090cc9;
  width: 100%;
}

.div-block-3 {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.sysf-button {
  background-color: var(--systemflow-lite--primary--60);
  color: var(--systemflow-lite--neutral--10);
  text-align: center;
  align-items: center;
  text-decoration: none;
  transition: background-color .25s;
  position: relative;
}

.sysf-button:hover {
  background-color: var(--systemflow-lite--primary--50);
}

.sysf-button:active {
  background-color: var(--systemflow-lite--primary--70);
}

.sysf-button:focus {
  box-shadow: 0 0 0 2px var(--systemflow-lite--neutral--10), 0 0 0 5px var(--systemflow-lite--primary--60);
}

.sysf-button.sysf-secondary {
  color: #2f54eb;
  background-color: #f0f5ff;
  transition: box-shadow .25s, color .25s, background-color .25s;
  box-shadow: inset 0 0 0 1px #adc6ff;
}

.sysf-button.sysf-secondary:hover {
  color: #1d39c4;
  box-shadow: inset 0 0 0 1px #2f54eb;
}

.sysf-button.sysf-medium {
  border-radius: 6px;
  padding: 8px 12px;
}

.sysf-button.sysf-medium:hover {
  background-color: var(--systemflow-lite--primary--70);
}

.sysf-button.sysf-medium:active {
  background-color: var(--systemflow-lite--primary--80);
}

.sysf-button.sysf-medium:focus {
  background-color: var(--systemflow-lite--primary--70);
}

.sysf-button.sysf-medium.sysf-secondary {
  border: 1px solid var(--elements-webflow-library--neutral--300);
  background-color: var(--elements-webflow-library--neutral--100);
  color: var(--systemflow-lite--primary--60);
  border-radius: 48px;
  justify-content: center;
  align-items: center;
  padding: 10px 38px;
  transition: transform .3s, border-color .3s, box-shadow .25s, color .3s, background-color .3s;
  display: flex;
  box-shadow: 0 4px 10px #14142b0a;
}

.sysf-button.sysf-medium.sysf-secondary:hover {
  color: #fff;
  background-color: #0571a3;
}

.sysf-button.sysf-medium.sysf-secondary:active {
  background-color: var(--systemflow-lite--primary--20);
}

.sysf-button.sysf-medium.sysf-secondary:focus {
  box-shadow: 0 0 0 2px var(--systemflow-lite--neutral--10), 0 0 0 5px var(--systemflow-lite--primary--60);
}

.sysf-button-text {
  color: #0087c6;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  display: inline-block;
}

.sysf-button-text:hover {
  color: #fff;
}

.image-2 {
  width: 25px;
}

.rt-heading-six {
  color: #fff;
  letter-spacing: -.2px;
  text-transform: capitalize;
  font-size: 20px;
  font-weight: 400;
  line-height: 32px;
}

.rt-component-container {
  width: 100%;
  max-width: 1290px;
  position: relative;
}

.rt-component-section {
  background-color: var(--radiant-ui-components-library-marketplace--color--white);
  color: var(--radiant-ui-components-library-marketplace--color--body-font-dark);
  width: 100%;
  padding: 80px 15px;
  font-family: Outfit;
  font-size: 17px;
  font-weight: 300;
  line-height: 29px;
  position: relative;
}

.rt-component-section.rt-icon-box-v-two {
  background-color: #283746;
  padding-top: 70px;
  padding-bottom: 60px;
}

.rt-home-two-data-science-card {
  grid-column-gap: 19px;
  grid-row-gap: 20px;
  color: #6d6d6d;
  border-radius: 6px;
  flex-direction: column;
  align-items: flex-start;
  padding: 20px 29px;
  display: flex;
}

.rt-container-7 {
  max-width: 1290px;
  margin-left: auto;
  margin-right: auto;
}

.rt-container-7.rt-service-one-support-container {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  justify-content: space-between;
  display: flex;
}

.image-3 {
  text-align: center;
  object-fit: cover;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  place-items: stretch center;
}

.div-block-4 {
  text-align: center;
  margin-bottom: 0;
  padding-top: 20px;
}

.div-block-5, .div-block-6 {
  width: 500px;
  height: 300px;
}

.heading {
  text-align: center;
  max-width: 650px;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  font-family: Montserrat, sans-serif;
}

.div-block-7 {
  color: #fff;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 100px;
  display: flex;
}

.paragraph {
  text-align: center;
  max-width: 650px;
  margin-left: auto;
  margin-right: auto;
  font-size: 18px;
}

.brix---color-accent-1 {
  color: var(--elements-webflow-library--accent--primary-1);
}

.brix---color-neutral-805 {
  color: var(--elements-webflow-library--neutral--800);
}

.brix---color-neutral-806 {
  color: var(--elements-webflow-library--neutral--600);
}

.brix---color-neutral-807 {
  color: var(--elements-webflow-library--neutral--100);
}

.brix---mg-bottom-8px-2 {
  margin-bottom: 8px;
}

.brix---mg-bottom-24px-2 {
  margin-bottom: 24px;
}

.brix---mg-bottom-40px-2 {
  margin-bottom: 40px;
}

.brix---text-200 {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 18px;
  line-height: 20px;
}

.brix---grid-1-column {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.brix---btn-primary-2 {
  background-color: var(--elements-webflow-library--accent--primary-1);
  color: var(--elements-webflow-library--neutral--100);
  text-align: center;
  transform-style: preserve-3d;
  border-radius: 48px;
  justify-content: center;
  padding: 26px 38px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
  transition: background-color .3s, transform .3s, color .3s;
}

.brix---btn-primary-2:hover {
  background-color: var(--elements-webflow-library--secondary--color-1);
  color: var(--elements-webflow-library--neutral--100);
  transform: translate3d(0, -3px, .01px);
}

.brix---container-default-3 {
  max-width: 1218px;
  padding-left: 24px;
  padding-right: 24px;
}

.brix---section-3 {
  color: var(--elements-webflow-library--neutral--100);
  padding-top: 176px;
  padding-bottom: 176px;
}

.brix---heading-h1-size-3 {
  margin-top: 0;
  margin-bottom: 16px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 54px;
  font-weight: 700;
  line-height: 66px;
}

.brix---heading-h3-size-2 {
  margin-top: 0;
  margin-bottom: 12px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 34px;
}

.brix---success-message-2 {
  background-color: var(--elements-webflow-library--accent--primary-1);
  color: var(--elements-webflow-library--neutral--100);
  border-radius: 24px;
  padding: 28px 28px 32px;
  font-size: 18px;
  line-height: 30px;
}

.brix---error-message-2 {
  color: #ff5a65;
  text-align: center;
  background-color: #ffeff0;
  border-radius: 16px;
  margin-top: 20px;
  padding: 20px 24px;
  font-size: 18px;
  line-height: 30px;
}

.brix---card-link-icon-wrapper {
  border: 1px solid var(--elements-webflow-library--neutral--200);
  background-color: var(--elements-webflow-library--neutral--100);
  box-shadow: 0 2px 6px 0 var(--elements-webflow-library--general--shadow-01);
  color: var(--elements-webflow-library--neutral--600);
  transform-style: preserve-3d;
  border-radius: 14px;
  justify-content: center;
  align-items: center;
  width: 50%;
  padding: 14px 18px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  text-decoration: none;
  transition: transform .3s, border-color .3s, color .3s;
  display: flex;
}

.brix---card-link-icon-wrapper:hover {
  border-color: var(--elements-webflow-library--accent--primary-1);
  transform: scale3d(.96, .96, 1.01);
}

.brix---paragraph-default-3 {
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 18px;
  line-height: 30px;
}

.brix---icon-success-message-big-2 {
  width: 60px;
  margin-bottom: 10px;
}

.brix---text-200-bold {
  color: #1069ca;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
}

.brix---big-icon-left {
  border-radius: 16px;
  width: 50px;
  margin-right: 16px;
}

.brix---inner-container-400px {
  max-width: 400px;
}

.brix---grid-contact-v14 {
  grid-column-gap: 60px;
  grid-row-gap: 28px;
  grid-template-rows: auto;
  grid-template-columns: .9fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.brix---input-line {
  border-style: solid;
  border-width: 0 0 2px;
  border-color: black black var(--elements-webflow-library--neutral--400);
  background-color: var(--elements-webflow-library--neutral--100);
  min-height: 84px;
  margin-bottom: 0;
  padding: 0 0 16px;
  font-size: 28px;
  line-height: 40px;
  transition: color .3s, border-color .3s;
}

.brix---input-line:hover {
  border-bottom-color: var(--elements-webflow-library--neutral--800);
  color: var(--elements-webflow-library--neutral--800);
}

.brix---input-line:focus {
  border-color: var(--elements-webflow-library--accent--primary-1);
  color: var(--elements-webflow-library--neutral--800);
}

.brix---input-line::placeholder {
  color: var(--elements-webflow-library--neutral--600);
  font-size: 28px;
  font-weight: 600;
}

.brix---text-area-line {
  border-style: solid;
  border-width: 0 0 2px;
  border-color: black black var(--elements-webflow-library--neutral--400);
  background-color: var(--elements-webflow-library--neutral--100);
  min-height: 180px;
  padding: 0 0 16px;
  font-size: 18px;
  line-height: 28px;
  transition: box-shadow .3s, color .3s, border-color .3s;
}

.brix---text-area-line:hover {
  border-color: var(--elements-webflow-library--accent--primary-1) var(--elements-webflow-library--accent--primary-1) var(--elements-webflow-library--neutral--800);
}

.brix---text-area-line:focus {
  border-color: var(--elements-webflow-library--accent--primary-1);
  color: var(--elements-webflow-library--neutral--800);
}

.brix---text-area-line::placeholder {
  color: var(--elements-webflow-library--neutral--600);
  font-size: 28px;
  font-weight: 600;
  line-height: 40px;
}

.brix---form-grid-1-column-gap-row-48px {
  grid-column-gap: 28px;
  grid-row-gap: 48px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.div-block-8 {
  text-align: center;
  width: 80%;
}

.background-video {
  width: 320px;
  height: 320px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-width: 1280px) {
  .rt-home-two-data-science-card {
    flex-direction: row;
  }

  .rt-container-7.rt-service-one-support-container {
    justify-content: flex-start;
  }
}

@media screen and (min-width: 1440px) {
  .brix---grid-hero-v16 {
    grid-column-gap: 90px;
  }

  .brix---form-grid-2-columns {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .brix---grid-contact-v11 {
    grid-column-gap: 90px;
    grid-template-columns: 1.5fr 1.2fr;
  }

  .rt-home-two-data-science-card {
    justify-content: flex-start;
    align-items: center;
  }

  .rt-container-7.rt-service-one-support-container {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .brix---form-grid-1-column-gap-row-48px {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }
}

@media screen and (max-width: 991px) {
  .brix---header-wrapper {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .brix---header-menu-wrapper {
    border-top: 1px solid var(--elements-webflow-library--neutral--300);
    border-bottom: 1px solid var(--elements-webflow-library--neutral--300);
    background-color: var(--elements-webflow-library--neutral--100);
    padding: 24px;
  }

  .brix---header-nav-menu-list {
    flex-direction: column;
    align-items: flex-start;
  }

  .brix---header-nav-list-item {
    margin-bottom: 16px;
    padding-left: 0;
  }

  .brix---dropdown-card {
    box-shadow: none;
    background-color: #0000;
    border-width: 0;
    border-radius: 0;
    min-width: auto;
  }

  .brix---dropdown-card.w--open {
    position: static;
  }

  .brix---dropdown-pd {
    padding: 20px 0 14px;
  }

  .brix---header-logo {
    max-width: 232px;
  }

  .brix---hamburger-menu-wrapper {
    order: -1;
    transition: transform .3s;
  }

  .brix---hamburger-menu-wrapper:hover {
    transform: scale(.96);
  }

  .brix---hamburger-menu-wrapper.w--open {
    background-color: #0000;
  }

  .brix---dropdown-column-wrapper {
    padding-top: 0;
    position: static;
  }

  .brix---dropdown-column-wrapper.w--open {
    transform: none;
  }

  .brix---hamburger-menu-bar-top {
    width: 44px;
    height: 3px;
  }

  .brix---hamburger-menu-bar-bottom {
    width: 44px;
    height: 3px;
    margin-top: 12px;
    margin-bottom: 12px;
  }

  .brix---header-nav-list-item-show-in-mbl {
    margin-bottom: 16px;
    padding-left: 0;
  }

  .brix---heading-h1-size {
    font-size: 48px;
    line-height: 60px;
  }

  .brix---floating-image-left {
    bottom: -14%;
    left: -42%;
  }

  .brix---floating-image-right {
    top: 24%;
    right: -30%;
  }

  .brix---btn-download-app, .brix---btn-download-app-white {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .brix---grid-hero-v16 {
    grid-row-gap: 48px;
    grid-template-columns: 1fr;
  }

  .brix---section-hero-small {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .brix---btn-primary {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .brix---section {
    padding-top: 118px;
    padding-bottom: 118px;
  }

  .brix---heading-h1-size-2 {
    font-size: 48px;
    line-height: 60px;
  }

  .brix---social-media-grid-right---mbp-center {
    grid-column-gap: 10px;
  }

  .brix---grid-contact-v11 {
    grid-row-gap: 80px;
    grid-template-columns: 1fr;
  }

  .brix---mg-bottom-48px {
    margin-bottom: 40px;
  }

  .brix---section-2 {
    padding-top: 118px;
    padding-bottom: 118px;
  }

  .brix---heading-h2-size {
    font-size: 30px;
    line-height: 46px;
  }

  .brix---heading-h3-size {
    font-size: 22px;
    line-height: 32px;
  }

  .brix---3-columns-1-col-tablet {
    grid-template-columns: 1fr;
  }

  .sysf-button.sysf-medium {
    font-size: 16px;
  }

  .rt-container-7.rt-service-one-support-container {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .grid {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .brix---text-200 {
    text-align: center;
  }

  .brix---btn-primary-2 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .brix---section-3 {
    padding-top: 118px;
    padding-bottom: 118px;
  }

  .brix---heading-h1-size-3 {
    font-size: 48px;
    line-height: 60px;
  }

  .brix---heading-h3-size-2 {
    font-size: 22px;
    line-height: 32px;
  }

  .brix---text-200-bold {
    font-size: 15px;
  }

  .brix---big-icon-left {
    width: 35px;
  }

  .brix---grid-contact-v14 {
    grid-row-gap: 70px;
    grid-template-columns: 1fr;
  }

  .bold-text {
    font-size: 15px;
  }
}

@media screen and (max-width: 767px) {
  .brix---header-logo {
    max-width: 90%;
  }

  .brix---btn-primary-small {
    padding: 20px 32px;
  }

  .brix---btn-header-hidden-on-mbl {
    display: none;
  }

  .brix---header-nav-list-item-show-in-mbl {
    display: block;
  }

  .brix---btn-secondary-small {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .brix---mg-bottom-40px {
    margin-bottom: 24px;
  }

  .brix---heading-h1-size {
    margin-bottom: 12px;
    font-size: 38px;
    line-height: 46px;
  }

  .brix---button-row-left {
    margin-right: 16px;
  }

  .brix---floating-image-left {
    max-width: 500px;
  }

  .brix---floating-image-right {
    max-width: 480px;
  }

  .brix---btn-download-app, .brix---btn-download-app-white {
    padding: 20px 22px;
  }

  .brix---grid-hero-v16 {
    grid-template-columns: 1fr;
  }

  .brix---section-hero-small {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .brix---mg-bottom-64px {
    margin-bottom: 48px;
  }

  .brix---btn-primary {
    padding: 20px 32px;
  }

  .brix---input {
    min-height: 60px;
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .brix---text-area {
    border-radius: 18px;
  }

  .brix---section {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .brix---heading-h1-size-2 {
    margin-bottom: 12px;
    font-size: 38px;
    line-height: 46px;
  }

  .brix---form-grid-2-columns {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
    grid-template-columns: 1fr;
  }

  .brix---social-media-grid-right---mbp-center {
    justify-content: end;
    align-self: stretch;
    place-items: center end;
  }

  .brix---grid-contact-v11 {
    grid-template-columns: 1fr;
  }

  .brix---mg-bottom-48px {
    margin-bottom: 32px;
  }

  .brix---section-2 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .brix---heading-h2-size {
    font-size: 28px;
    line-height: 40px;
  }

  .brix---3-columns-1-col-tablet {
    grid-template-columns: 1fr;
  }

  .brix---btn-secondary-full-width {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .brix---mg-bottom-40px-2 {
    margin-bottom: 24px;
  }

  .brix---text-200 {
    font-size: 16px;
    line-height: 18px;
    display: inline-block;
  }

  .brix---btn-primary-2 {
    padding: 20px 32px;
  }

  .brix---section-3 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .brix---heading-h1-size-3 {
    margin-bottom: 12px;
    font-size: 38px;
    line-height: 46px;
  }

  .brix---card-link-icon-wrapper {
    width: 70%;
  }

  .brix---text-200-bold {
    font-size: 16px;
    line-height: 18px;
  }

  .brix---big-icon-left {
    border-radius: 12px;
    max-width: 56px;
  }

  .brix---inner-container-400px {
    max-width: 100%;
  }

  .brix---grid-contact-v14 {
    grid-template-columns: 1fr;
  }

  .brix---input-line {
    min-height: 74px;
    padding-bottom: 16px;
    font-size: 20px;
    line-height: 34px;
  }

  .brix---input-line::placeholder {
    font-size: 22px;
  }

  .brix---text-area-line {
    min-height: 150px;
  }

  .brix---text-area-line::placeholder {
    font-size: 22px;
    line-height: 34px;
  }

  .brix---form-grid-1-column-gap-row-48px {
    grid-row-gap: 38px;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .brix---container-default {
    padding-left: 20px;
    padding-right: 20px;
  }

  .brix---header-nav-list-item {
    text-align: left;
    width: 100%;
  }

  .brix---header-logo {
    max-width: 84%;
  }

  .brix---btn-primary-small {
    width: 100%;
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .brix---header-nav-list-item-show-in-mbl {
    text-align: left;
    width: 100%;
  }

  .brix---btn-secondary-small {
    width: 100%;
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .brix---buttons-row {
    flex-direction: column;
    align-items: stretch;
  }

  .brix---heading-h1-size {
    margin-bottom: 10px;
    font-size: 30px;
    line-height: 37px;
  }

  .brix---paragraph-default {
    font-size: 17px;
    line-height: 28px;
  }

  .brix---button-row-left {
    width: 100%;
    margin-bottom: 20px;
    margin-right: 0;
  }

  .brix---floating-image-left {
    opacity: .2;
    bottom: -5%;
    left: -35%;
  }

  .brix---floating-image-right {
    display: none;
  }

  .brix---btn-icon-left {
    width: 10%;
  }

  .brix---btn-download-app {
    text-align: left;
    width: 100%;
    padding-top: 18px;
    padding-bottom: 18px;
    font-size: 16px;
    line-height: 18px;
  }

  .brix---btn-download-app-white {
    width: 100%;
    padding-top: 18px;
    padding-bottom: 18px;
    font-size: 16px;
    line-height: 18px;
  }

  .brix---section-hero-small {
    padding-top: 48px;
    padding-bottom: 96px;
  }

  .brix---mg-bottom-64px {
    margin-bottom: 40px;
  }

  .brix---btn-primary {
    width: 100%;
    padding-top: 18px;
    padding-bottom: 18px;
    font-size: 17px;
    line-height: 19px;
  }

  .brix---input {
    min-height: 54px;
    padding-left: 18px;
    padding-right: 18px;
    font-size: 16px;
    line-height: 18px;
  }

  .brix---input::placeholder {
    font-size: 16px;
    line-height: 16px;
  }

  .brix---text-area {
    padding-left: 18px;
    padding-right: 18px;
    font-size: 16px;
    line-height: 26px;
  }

  .brix---text-area::placeholder {
    font-size: 16px;
    line-height: 24px;
  }

  .brix---heading-h1-size-2 {
    margin-bottom: 10px;
    font-size: 30px;
    line-height: 37px;
  }

  .brix---social-icon-square-30px {
    border-radius: 6px;
    width: 30px;
    min-width: 30px;
    height: 30px;
    min-height: 30px;
    font-size: 14px;
  }

  .brix---social-media-grid-right---mbp-center {
    grid-template-columns: repeat(auto-fit, 30px);
    justify-content: center;
    justify-items: center;
  }

  .brix---grid-contact-v11 {
    grid-row-gap: 50px;
  }

  .brix---mg-bottom-8px {
    margin-bottom: 6px;
  }

  .brix---mg-bottom-24px {
    margin-bottom: 16px;
  }

  .brix---mg-bottom-48px {
    margin-bottom: 32px;
  }

  .brix---container-default-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .brix---heading-h2-size {
    font-size: 24px;
    line-height: 34px;
  }

  .brix---heading-h3-size {
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 30px;
  }

  .brix---paragraph-default-2 {
    font-size: 17px;
    line-height: 28px;
  }

  .brix---3-columns-1-col-tablet {
    grid-template-columns: 1fr;
  }

  .brix---btn-secondary-full-width {
    width: 100%;
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .sysf-button.sysf-medium {
    align-self: stretch;
  }

  .rt-container-7.rt-service-one-support-container {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .grid {
    grid-column-gap: 65px;
    grid-row-gap: 65px;
    grid-auto-flow: row;
  }

  .div-block-5, .div-block-6 {
    width: 200px;
    height: 150px;
  }

  .heading {
    font-size: 33px;
    line-height: 38px;
  }

  .paragraph {
    margin-bottom: 30px;
  }

  .brix---mg-bottom-8px-2 {
    margin-bottom: 6px;
  }

  .brix---mg-bottom-24px-2 {
    margin-bottom: 16px;
  }

  .brix---text-200 {
    font-size: 15px;
    line-height: 16px;
  }

  .brix---btn-primary-2 {
    width: 100%;
    padding-top: 18px;
    padding-bottom: 18px;
    font-size: 17px;
    line-height: 19px;
  }

  .brix---container-default-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .brix---heading-h1-size-3 {
    margin-bottom: 10px;
    font-size: 30px;
    line-height: 37px;
  }

  .brix---heading-h3-size-2 {
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 30px;
  }

  .brix---card-link-icon-wrapper {
    text-align: center;
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding: 26px 24px;
  }

  .brix---paragraph-default-3 {
    font-size: 17px;
    line-height: 28px;
  }

  .brix---text-200-bold {
    font-size: 15px;
    line-height: 16px;
  }

  .brix---big-icon-left {
    border-radius: 14px;
    max-width: 56px;
    margin-bottom: 16px;
    margin-right: 0;
  }

  .brix---inner-container-400px {
    max-width: 100%;
  }

  .brix---input-line {
    border-bottom-width: 1px;
    min-height: 58px;
    font-size: 16px;
    line-height: 18px;
  }

  .brix---input-line::placeholder {
    font-size: 16px;
    line-height: 18px;
  }

  .brix---text-area-line {
    border-bottom-width: 1px;
    min-height: 130px;
  }

  .brix---text-area-line::placeholder {
    font-size: 16px;
    line-height: 18px;
  }
}

#w-node-b988186e-936a-c377-f8f0-9fa88006d119-89324371, #w-node-c296fca5-7884-0ad0-05a6-956196852821-89324371, #w-node-c296fca5-7884-0ad0-05a6-956196852825-89324371, #w-node-c296fca5-7884-0ad0-05a6-956196852829-89324371, #w-node-c296fca5-7884-0ad0-05a6-95619685282d-89324371 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 479px) {
  #w-node-_3fa2067e-5e18-bbb5-acaa-2854d60830d6-8439dfc1 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


